 UPDATE T_PDM_RTVERSION_INIT A SET FVALUE = 'true' WHERE FID = 2014057579881213952
 AND EXISTS(SELECT 1 FROM T_PDM_ROUTE A WHERE A.FVERSIONID > 0);
 
 
  UPDATE T_PDM_RTVERSION_INIT A SET FVALUE = 'false' WHERE FID = 2014057579881213952
 AND NOT EXISTS(SELECT 1 FROM T_PDM_ROUTE A WHERE A.FVERSIONID > 0);
 
 